﻿@charset "utf-8";
/*@font-face {
	font-family: 'HeldFTVBlack';
	src: url('../fonts/HeldFTVBlack.eot');
	src: url('../fonts/HeldFTVBlack.woff') format('woff'), url('../fonts/HeldFTVBlack.ttf') format('truetype'), url('../fonts/HeldFTVBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica-Roman-SemiB';
	src: url('../fonts/Helvetica-Roman-SemiB.eot');
	src: url('../fonts/Helvetica-Roman-SemiB.woff') format('woff'), url('../fonts/Helvetica-Roman-SemiB.ttf') format('truetype'), url('../fonts/Helvetica-Roman-SemiB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
 html {
   font-size: 62.5%;
}
@media only screen and (min-width: 481px){
   html {
       font-size: 94%!important;
   }
}
@media only screen and (min-width: 561px){
   html {
       font-size: 109%!important;
   }
}
@media only screen and (min-width: 641px){
   html {
       font-size: 125%!important;
   }
}
@media only screen and (min-width: 768px){
	html {
		font-size: 150% !important;
	}
}
@media only screen and (min-width: 992px){
	html {
		font-size: 170% !important;
	}
}
@media only screen and (min-width: 1200px){
	html {
		font-size: 187.5% !important;
	}
}
body{
   position: relative;
   height: 100%;
   min-width: 320px;
   /*color: #a6acbc;*/
   font-family: "Microsoft Yahei";
   font-size:14px;
   line-height: 1.8em;
   overflow-x: hidden;
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after { clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
a:hover{
	text-decoration: none;
	color: none;
}
img{
	max-width: 100%;
	vertical-align: middle;
}
p{
	margin-bottom: 0px;
}
.w1200{
	max-width: 1200px;
	margin:0 auto;
}
/*header*/
.header{
	position: relative;
	width: 100%;
	background: #fff;
	font-size: 16px;
	border-bottom: 1px solid #e7e7e7;
	z-index: 3;
}
.company-logo{
	float: left;
	margin: 15px 0;
	width: 8rem;
}
.menu{
	background: url(../images/menu.png) center center no-repeat;
	width: 30px;
	height: 25px;
	float: right;
	display: none;
	margin-top: 2.2rem;
}
.header-nav{
    margin-bottom: 0;
    float: right;
    margin-top: 1rem;
    position: relative;
}
.header-nav li{
	float: left;
}
.header-nav li a{
	color: #797983;
	display: block;
	padding: 5px 0.6rem;
	position: relative;
	text-align: center;
}
.header-nav li a:hover{
	color: #f2ce3b;
}
.header-nav li.on a:after{
   content: "";
   display:block;
   width: 26px;
   height: 3px;
   background:#f2ce3b;
   position: absolute;
   left: 50%;
   -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -o-transform:translateX(-50%)
    -ms-transform:translateX(-50%);
    transform:translateX(-50%); 
    margin-top: 3px;
}
.menu{
	background: url(../images/menu.png) center center no-repeat;
    width: 30px;
    height: 25px;
    float: right;
    display: none;
}
.header-form{
	border:1px solid #ccc;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding: 0px 10px;
	position: absolute;
	top: 0px;
	right: 0px;
	background:#fff;
	display: none;
	border-radius: 5px;
}
.header-form input[type=text]{
    border:0;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
    background:none;
    width: 200px;
}
.header-form button[type=submit]{
	border:0;
	background:none;
	float: right;
}
.header-form span{
	cursor: pointer;
}
/*banner*/
.swiper-container{
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper-slide {
    background-position: center;
    background-size: cover !important;
}
.swiper-slide>img{
	width: 100%;
}
.swiper-pagination-bullet{
	opacity: 1 !important;
	width: 10px;
	height: 10px;
}
.swiper-pagination-bullet-active{
	border:1px solid #fff;
}
.pbl-list li,.product-suitable{
	padding-left:30px;
	position: relative;
	margin-top: 0.5rem;
}
.pbl-list li{
	margin-top: 0.6rem;
}
.about-list li:last-child{
	margin-top:-5px;
}
.id-item{
	padding: 3rem 0 2rem 0;
}
.id-title{
	font-weight: 600;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	text-align: center;
}
.pbl-list li:before,div.product-suitable:before{
	content: "";
	width: 16px;
    height: 16px;
    background: #f2ce3b;
    border:4px solid #f9f0ca;
    border-radius: 50%;
    vertical-align: middle;  
    margin-right: 15px; 
    position: absolute;
    left: 0px;
    top:5px;
}
.id-item2{
	background:url(../images/content2bj.png)  top center no-repeat;
	padding-top:7rem;
}
.course-system{
	text-align: center;
}
.course-system li{
    display: inline-block;
    vertical-align: top;
    max-width: 275px;
}
.course-system a{
	display: block;
	padding: 1.5rem 1rem;
    background:#fff;
    border-radius: 10px;
    border:1px solid #e1e1e1;
    margin: 1rem 0.5rem;
    text-align: left;
}
.course-system a:hover{
	-webkit-box-shadow:0px 20px 40px 0px #efefef;
	box-shadow:0px 20px 40px 0px #efefef;
	border-color:#fff;
}
.course-system li a{
	color: #000;
}
.course-system li img{
	width: 58px;
	height: 58px;
}
.course-system li .text{
	min-height: 100px;
}
.course-system li h4{
	margin-top: 0.8rem;
	margin-bottom: 1rem;
}
.id-item3{
	padding-top: 0.5rem;
}
.team-box{
	background:url(../images/content3bj.png) top right no-repeat;
	background-size: contain;
	padding: 1.5rem 0;
	color: #fff;
}
.team-name{
	border-bottom: 2px solid hsla(0,0%,100%,.0814);
	margin-bottom: 1rem;
}
.team-name a{
	color: #fff;
	float: right;
	display: block;
	margin-top: 10px;
}
.team-name span{
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	line-height: 50px;
	margin-right: 0.8rem;
}
.team-name span.active,.team-name span:hover{
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.team-box .type{
	margin-bottom: 1rem;
	font-size: 18px;
	font-weight: 600;
}
.team-box .more,.zixun{
	display: inline-block;
	background:#fff;
	border-radius: 30px;
	padding: 5px 15px;
	color: #f2ce3b;
	margin-top:1rem;
}
.student-list li>div{
	position: relative;
	min-height: 330px;
	margin-bottom: 1rem;
	border-radius: 10px;
    border:1px solid #e1e1e1;
    -webkit-transition: all .4s;
    transition: all .4s; 
}
.student-list li a{
	display: block;
	color: #000;
    background:url(../images/logo3.png) right top no-repeat;
    background-size: 65px 65px;
    margin:20px 20px ;
}
.student-list li .info {
	position: relative;
	padding-left: 135px;
	min-height: 120px;
}
.student-list li img{
	width: 120px;
	height: 120px;
	border-radius: 100%;
    position: absolute;
	border: 2px solid #ddd;
	left: 0;
	top: 0;
}
.student-list li .info h3{
	margin-top: 5px;
}
.student-list li .info p{
	color: #999;
	background:url(../images/scl.png) left center no-repeat;
	padding-left: 35px;
	margin-bottom: 12px;
}
.student-list li .info span{
	display:block;
	color: #ebc829;
	padding: 5px 15px;
	border-radius: 8px;
	background: #fdfae7;
	line-height: normal;
}
.student-list li .student-content h4{
	padding: 15px 0 5px 0;
	border-top: 1px dashed #ddd;
}
.student-list li .tb-bottom{
	background: #ebc829 url(../images/code3.png) 96% 17px no-repeat;
	background-size: 100px 100px;
	padding: 10px 130px 10px 20px;
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
}
.student-list li .tb-bottom h4{
	color: #fff;
}
.student-list li .tb-bottom b{
	display: block;
}
.student-content{
	/*opacity: 0;*/
	/*padding: 0 1rem;*/
	position: relative;
}
.pages{
	text-align: center;
	padding: 0rem 0 1rem 0;
}
.pages a,.pages span{
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 3px;
	background-color: #F5F5F5;
	color: #777777;
	line-height: 30px;
	text-align: center;
	margin: 0 3px;
	vertical-align: middle;
}
.pages a:hover,.pages .current{
	background-color: #f2ce3b;
	color: #fff;
}
.id-item4{
	padding-top: 1rem;
}
.student-list li>div:hover{
	-webkit-box-shadow:0px 20px 40px 0px #efefef;
	box-shadow:0px 20px 40px 0px #efefef;
	z-index: 1;
	border-radius: 10px 10px 0 0;
	/*min-height: 450px;*/
}
.student-list li>div:hover .tb-bottom{
	display: block;
}
/*.student-list li a:hover .student-content{
	opacity: 1;
	position: relative;
	z-index: 999;
}*/
/*.student-list li a:hover>p{
   display: none;
}*/
.student-list li h5{
	color: #f2ce3b;
}
.student-list li .student-content p{
	/*margin-bottom: 0.8rem;*/
	color: #999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.student-list li>div:hover .student-content p{
	-webkit-line-clamp: 10;
}
.student-list li h5:before,.student-list li h5:after{
	content: "";
	display: inline-block;
	width: 18px;
    height: 1px;
    background:#f2ce3b;
    margin: 0 10px;
    vertical-align: middle;
}
.student-more{
	display: block;
	margin: 1rem auto;
	background:#f2ce3b;
	color: #fff;
	border-radius: 30px;
	width: 124px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.student-more:hover{
	color: #fff;
	opacity: 0.8;
}
.footer-top{
	background: #33334f;
	padding: 2rem 0;
	color: #fff;
}
.footer-list>a{
	display: block;
	color: #fff;
	margin-bottom: 10px;
}
.footer-list h4{
	margin-bottom: 1rem;
}
.footer-bottom{
	background:#f2ce3b;
	color: #fff;
	padding: 10px 0;
	text-align: center;
}
.page-title{
	background:url(../images/title_back.png) center center no-repeat;
	height: 160px;
	text-align: center;
	color: #f2ce3b;
	font-size: 24px;
	font-weight: 600;
	padding-top: 1rem;
}
.academy-item{
	padding:1.5rem 0;
}
.difficulty-0{
	background:#3cbeff;
}
.difficulty-1{
	background:#6b7cff;
}
.difficulty-2{
	background:#ffa73e;
}
.difficulty-3{
	background:#ff6885;
}
.academy-list li>div{
	padding: 1rem 1rem;
	border-radius: 10px;
	color: #fff;
	-webkit-transition: all .4s;
    transition: all .4s;
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}
.academy-list li>div:hover{
	margin-top: -1.5rem;
	-webkit-box-shadow:0px 20px 40px 0px #efefef;
	box-shadow:0px 20px 40px 0px #efefef;
}
.academy-list li em{
	width: 25px;
    height: 3px;
    background: #fff;
    display: block;
    margin-bottom: 10px;
}
.academy-list li h4{
	font-weight: 600;
}
.academy-list li h5{
	height: 40px;
	margin-bottom: 0;
}
.academy-list li h3{
	margin-bottom: 1rem;
}
.academy-list li p{
	height: 65px;
	line-height: 1.5em;
}
.academy-type li a{
    color: #000;
    display: block;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    height: 410px;
    overflow: hidden;
    position: relative;
    margin-bottom: 1rem;
}
.academy-type li .info{
	padding: 15px;
}
.center{
	text-align: center;
}
.academy-type li:first-child img{
	margin: 1.5rem auto 1rem auto;
	display: block;
}
.academy-type li:first-child h4{
	text-align: center;
}
.teacher-academy-type li:first-child img{
	margin: 0;
}
.teacher-academy-type li:first-child h4{
	text-align: left;
}
.academy-type li p{
	font-size: 12px;
	line-height: 1.7em;
	color: #999;
}
.academy-type li em{
	display: block;
	width: 21px;
    height: 2px;
    background: #333;
    margin: 0 auto 15px auto; 
}
.academy-type li h4{
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 15px;
}
.academy-type .product-lightspot,.academy-type li h4{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.product-suitable{
	margin-bottom: 10px;
	margin-top: 10px;
}
.difficulty-box{
	position: relative;
}
.difficulty{
	position: absolute;
	left: 0;
	top: 20px;
	display: block;
	line-height: 25px;
	text-align: center;
	color: #fff;
	padding:2px 5px;
	box-shadow:1px,1px,10px rgba(0,0,0,0.2)
}
.info-top{
	background: #f2ce3b;
	padding: 2rem 0;
	color: hsla(0,0%,100%,.7);
}
.info-top .title{
	color: #fff;
    border-bottom: 2px solid hsla(0,0%,100%,.08);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 1rem;
}
.info-top h4.title:before{
	content: "";
	display: block;
    width: 48px;
    height: 2px;
    background: #fff;
    position:absolute;
    left: 0px;
    bottom: 0px;
}
.info-top .title>div{
	float: right;
	font-size: 14px;
	font-weight: 500;
	margin-top: 8px;
	color: hsla(0,0%,100%,.7);
}
.info-top .product-suitable{
	color: #fff;
}
.teacher-list a{
	text-align: center;
}
.teacher-list a img{
	width: 110px;
	height: 110px;
	border-radius: 100%;
}
.teacher-list a p{
	text-align: left;
}
.teacher-list li{
	max-width: 360px;
}
.p2rem{
	padding: 2rem 0;
}
.jiyu{
	position: relative;
	padding: 71px 126px 46px 145px;
}
div.jiyu:before{
	content: "";
	width: 140px;
	height: 140px;
	display: block;
	position: absolute;
	background:url(../images/yh-left.png) center no-repeat;
	left: -16px;
    top: 0px;
    -webkit-transform: scale(-1);
    transform: scale(-1);
    opacity: 0.1;
}
div.jiyu:after{
	content: "";
	width: 140px;
	height: 140px;
	display: block;
	position: absolute;
	background:url(../images/yh-left.png) center no-repeat;
	right: -16px;
    bottom: 0px;
    opacity: 0.1;
}
.teacher-box{
	padding: 2rem 0;
}
.member-list em{
	position: absolute;
	left: 0px;
	top: 20px;
	display: inline-block;
	background: #6b7cff;
	color: #fff;
	z-index: 2;
	padding: 3px 15px;
	border-radius: 0px 15px 15px 0;
}
.student-info-top{
	background: url(../images/content3bj.png) center right no-repeat;
	background-size: contain;
    padding: 1.5rem 0;
    color: #fff;
}
.offer{
	border-radius: 10px;
	border:1px solid #ddd;
	padding: 1rem;
}
.offer-list{
	text-align: center;
}
.banner{
	position: relative;
	text-align: center;
}
.banner h2{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform:translateX(-50%) translateY(-50%);
    -moz-transform:translateX(-50%) translateY(-50%);
    -o-transform:translateX(-50%) translateY(-50%);
    -ms-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%); 
    color: #fff;
    font-weight: 600;
}
.Project-highlights a{
	text-align: center;
}
.product-pledge-item{
	min-height: 200px;
	padding-left: 7rem;
	padding-top: 1.5rem;
	color: #fff;
	padding-right: 1rem;
}
.product-pledge-item1{
	background:url(../images/product-pledge-back1.png) center center no-repeat;
	background-size: contain;
}
.product-pledge-item2{
	background:url(../images/product-pledge-back2.png) center center no-repeat;
	background-size: contain;
}
.product-pledge-item3{
	background:url(../images/product-pledge-back3.png) center center no-repeat;
	background-size: contain;
}
.product-pledge-item4{
	background:url(../images/product-pledge-back4.png) center center no-repeat;
	background-size: contain;
}
/*.product-flowpath-list li .title,.product-flowpath-list li .text{
	display: inline-block;
}*/
.product-flowpath-list li{
	 height: 72px;
	 margin-bottom: 2rem;
}
.product-flowpath-list li .title{
	float: left;
	width: 87px;
    font-size: 78px;
    font-family: Apple LiGothic;
    font-weight: 500;
    line-height: 72px;
    color: #f2ce3b;
    opacity: .2;
    margin-right: 1rem;
}
.product-flowpath-list li .text{
	line-height: normal;
}
.product-flowpath-list li h4{
	font-size: 28px;
	font-weight: 600;
	color: #f2ce3b;
}
.about-us{
	min-height: 400px;
}
.web-nav{
	text-align: center;
}
.web-nav a{
	display: inline-block;
	padding: 5px 0.5rem;
    background:#eeeeee;
    border-radius:25px;
    color: #999;
    margin: 8px 8px;
    font-size: 14px;
    font-weight: 500;
}
.web-nav a.on,.web-nav a:hover{
	color: #fff;
	background:#f2ce3b;
}
.new-list li a{
	display: block;
	color: #000;
	transition: all 0.5s;
	margin-bottom: 0.8rem;
}
.new-list li h4{
	height: 50px;
	line-height: 1.4em;
}
.new-list li .pic{
	overflow: hidden;
}
.new-list li img{
	transition: all 0.5s;
	width: 100%;
}
.new-list li .info{
	background: #f9f9f9;
	padding: 10px 15px 15px 15px;
}
.new-list li p{
	line-height: 1.5em;
	font-size: 14px;
	min-height: 42px;
}
.new-list li .scline{
	width: 40px;
	height: 2px;
	background: #f2ce3b;
	display: block;
	transition: all 0.5s;
	margin-bottom: 10px;
}
.new-list li .date{
	display: none;
}
.new-list li .date,.new-list li p{
	color: #a6acbc;
}
.new-list li a:hover{
    box-shadow: 2px 2px 15px rgba(0,0,0,0.1);
}
.new-list li a:hover .scline{
	width: 100%;
}
.new-list li a:hover img{
    -webkit-transform: scale(1.1);	
	-moz-transform: scale(1.1) ;	
	-ms-transform: scale(1.1);	
	transform: scale(1.1) ;
}
.new-title{
	text-align: center;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin: 1rem 0 0rem 0;
}
.new-info-text{
	padding: 1rem 0;
}
.about-us{
	background: url(../images/content2bj.png) top center no-repeat;
    padding-top:0.1rem;
    margin-top: 3rem;
}
.about-list{
	border-left: 1px dashed #f2ce3b;
	margin: 3rem 0;
}
.about-list li:before{
	left: -9px;
}
.resources-list{
	margin: 1.5rem 0 0rem 0;
}
.resources-list li{
	width: 16.74%;
	float: left;
	border:1px solid #F0F0F0;
	height: 105px;
	margin-bottom: -1px;
	margin-right: -1px;
	overflow: hidden;
	text-align: center;
}
.resources-list li:before{
	content: "";
	width: 0px;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.resources-list li img{
   vertical-align: middle;
   max-height: 85px;
   transition: All 0.5s ease-in-out;
    /*--webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;*/
}
.resources-list li:hover img{
	/*-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: normal;*/
	-webkit-transform: scale(1.1);	
	-moz-transform: scale(1.1) ;	
	-ms-transform: scale(1.1);	
	transform: scale(1.1) ;
}
.cultrue li>div,.fdxm-list li>div{
	border:1px solid #ddd;
	border-radius: 8px;
	padding: 0.8rem;
	margin-bottom: 1rem;
}
.fdxm-list li>div{
	text-align: center;
	font-size: 16px;
}
.cultrue li h2 span{
	float: right;
    color: #f0f0f0;
}
.cultrue li h2{
	font-weight: 600;
	color: #f2ce3b;
	margin-top: 0;
}
.cultrue li p{
	font-size: 15px;
}
.cultrue li p:first-of-type:before{
	content: "";
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 100%;
	background:#f2ce3b;
	margin-right: 10px;
}
.xibao li>div{
	text-align: center;
	margin-bottom: 1rem;
}
.xibao li img{
	border:1px solid #f5f5f5;
	width: 100%;
}
.xibao li p{
	background:#f9f9f9;
	padding: 5px 0;
}
.zhaopin .box{
	background:url(../images/qrcode_back.png) center center no-repeat;
	border-radius: 10px;
	padding: 0.5rem 1.5rem 1.5rem 1.5rem;
	text-align: center;
	color: #fff;
	font-size: 16px;
}
.zhaopin{
	max-width: 880px;
	margin: 2.5rem auto;
}
.zhaopin .box em{
	display: block;
	width: 30px;
	height: 3px;
	background:#fff;
	margin: 0.5rem auto 1rem auto;
}
.zhaopin .box>div{
	margin-bottom: 1rem;
}
.zhaopin .box img{
	margin-top: 1rem;
	margin-bottom: 10PX;
}
.yq-link{
	padding-top: 1rem;
	border-top: 1px solid #fff;
	margin-top:1rem;
}
.yq-link a{
	display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
    color: #fff;
}
/*suspension*/
.suspension{
	position: fixed;
	right: 0px;
	top: 35%;
	z-index: 999;
}
.suspension li{
	position: relative;
	width: 48px;
	height: 48px;
	margin-bottom: 5px;
	cursor: pointer;
}
.suspension li span{
    display: block;
    width: 100%;
    height: 100%;
    background-color: #B7B7B7;
    background-position: center center;
    background-repeat: no-repeat;
}
.suspension li span:hover{
	background-color: #f2ce3b;
}
.pop-qq{
	background-image: url(../images/qq.png);
}
.pop-tel{
	background-image: url(../images/tel2.png);
}
.pop-code{
	background-image: url(../images/code-icon.png);
}
.pop-top{
	background-image: url(../images/top.png);
}
.pop-detail{
	position: absolute;
	width: 250px;
	top: 0px;
	right: 67px;
	border: 1px solid #ddd;
	background: #fff;
	z-index: 30;
	padding: 15px 18px;
	color: #3d3d3d;
	font-size: 13px;
	box-shadow: 0px 1px 1px rgba(165,165,165,0.35),-1px 0px 1px rgba(165,165,165,0.35);
	min-height: 48px;
	display: none;
}
.pop-detail a{
	display: inline-block;
	vertical-align: middle;
	border:1px solid #f2ce3b;
	padding: 5px 10px;
	border-radius: 2px;
	color: #f2ce3b;
	margin-left: 10px;
}
.tel-corner-back{
	border: 11px solid transparent;
    border-left: 11px solid #ddd;
    position: absolute;
    right: -22px;
    top: 13px;
    z-index: -1;
}
.tel-corner {
    border: 10px solid transparent;
    border-left: 10px solid #fff;
    position: absolute;
    right: -19px;
    top: 14px;
    z-index: 10;
}
.pop-code-pic{
	width: 139px;
}
.pop-code-pic img{
	width: 100px;
	height: 100px;
	border:1px solid #ddd;
}
.pop-code-pic p{
	font-size: 12px;
	margin-bottom: 0px;
	line-height: normal;
	text-align: center;
	margin-top: 5px;
}

/*banner*/
@media(min-width: 1400px){

}
@media(min-width: 1200px){
	.p15{
		padding-left: 1.5rem;
	}
	.id-item1 .id-title{
		text-align: left;
	}
	.fangxiang .product-suitable{
		margin: 0px 6rem;
	}
	.product-flowpath-list{
		margin-left:8rem;
	}
	.about-list{
		margin-left: 9rem;
	}
	.jyts-r{
		padding-left: 2rem;
	}
	.header{
		border:0;
	}
	.xibao li img{
		max-height: 427px;
	}
} 
@media(max-width: 1200px){

}
@media(min-width: 992px) and (max-width: 1199px){
	.header-nav li a{
		padding: 5px 0.5rem;
	}	
}
@media(min-width: 992px){
	.header-nav li:last-child{
		padding-right:0;
	}
	.team-box{
		background-size: 985px 530px;
		height: 530px;
	}
}
@media(max-width: 991px){
	.menu{
		display: block;
	}
	.header-nav{
		position: absolute;
		width: 100%;
		left: 0px;
		top: 100%;
		z-index: 3;
		background: #fff;
		box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
		display: none;
		margin-top: 0;
		border-top: 1px solid #ccc;
	}
	.header-nav{
		padding-bottom: 20px;
	}
	.header-nav li{
		float: none;
		line-height: 40px;
		font-size: 14px;
	}
	.suspension{
		display: none;
	}

}
@media(min-width: 768px){
	.menu{
		margin-top: 1rem;
	}
	.gallery-top-box .swiper-button-black{
		display: none;
	}
	.new-list li img{
		height: 153px;
	}
}
@media(max-width: 767px){
	.resources-list li {
	    width: 50%;
	}
	.course-system li{
		width: 100%;
		max-width: 100%;
	}
	.team-box{
		background-size: cover;
	}
	.id-item2{
		padding-top: 18rem;
	}
	.jiyu{
		padding: 0;
	}
	div.jiyu:after,div.jiyu:before{
		background: none;
	}
	.web-nav a{
		padding: 5px 0.7rem;
		margin: 1rem 0.3rem;
	}
	.product-suitable,.student-info-top p,.zixun{
		margin-left:15px;
	}
	.student-info-top{
		background-size: cover;
		padding-top: 0;
	}
	.product-flowpath-list li h4{
		font-size: 20px;
	}
	.product-pledge-item{
		padding-top: 2.8rem;
		padding-left: 9rem;
	}
	.product-flowpath-list li .title{
		font-size: 60px;
	}
	
}

@media(min-width: 768px) and (max-width: 992px){
	.menu{
    	margin-top: 1.5rem;
    }

}
/*微信分享*/


/*******内页搜索*********/
.search-c {
	width: 100%;
	height: 100px;
	border-bottom: 1px solid #f8f8f8;
	position: relative;
}
.btnSearch-c {
	position: absolute;
	background: url(../images/search.png);
	width: 28px;
	height:28px;
	border: none;
	top: 38px;
	right: 20px;
	background-size: cover;
    z-index:999;
}
.txtSearch-c {
	border: none;
	width: 300px;
	height: 60px;
	line-height: 60px;
	font-size: 28px;
	border: none;
	background-color: #f9f9f9;
	border-radius: 15px;
	margin-top: 20px;
	float: left;
	padding-left: 30px;
	padding-right: 60px;
    border:1px solid #ccc;
}
 .txtSearch-c::-webkit-input-placeholder {
 color: #c7c6c6;
 font-size:28px;
}
.btnCancel {
	margin-left: 45px;
	font-size: 32px;
	display: block;
	float: left;
	margin-top:26px;
}
.closeSearch {
	width: 32px;
	height:32px;
	position: absolute;
	top:34px;
	right:190px;
	display: none;
	z-index: 33;
}